> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tronrental.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Webhook Gunlukleri

> Son webhook teslim gunluklerini goruntuley

## Webhook Gunlukleri

Hata ayiklama icin son webhook teslim denemelerini dondurur.

### Yanit

Gunluk girisleri dizisi:

<ResponseField name="id" type="number">
  Gunluk girisi kimlik numarasi
</ResponseField>

<ResponseField name="event_type" type="string">
  Webhook'u tetikleyen olay
</ResponseField>

<ResponseField name="payload" type="object">
  Gonderilen yuk
</ResponseField>

<ResponseField name="response_status" type="number">
  Sunucunuzdan donen HTTP durum kodu
</ResponseField>

<ResponseField name="attempts" type="number">
  Teslim deneme sayisi
</ResponseField>

<ResponseField name="created_at" type="string">
  Zaman damgasi
</ResponseField>

### Ornek

```bash theme={null}
curl https://api.tronrental.com/v1/webhooks/logs \
  -H "X-API-Key: your_api_key"
```

```json Response theme={null}
[
  {
    "id": 1,
    "event_type": "order.filled",
    "payload": {
      "order_id": 12345,
      "address": "TAddress...",
      "energy_amount": 65000
    },
    "response_status": 200,
    "attempts": 1,
    "created_at": "2026-03-05T12:00:00Z"
  }
]
```
